CVE-2006-0210
CVSS4.3
发布时间 :2006-01-13 20:03:00
修订时间 :2011-03-07 21:29:35
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in index.php in Interspire TrackPoint NX before 0.1 allows remote attackers to inject arbitrary web script or HTML via the username parameter when using the Login page.


[CNNVD]Interspire TrackPoint NX Index.PHP跨站脚本攻击漏洞(CNNVD-200601-151)

        Interspire TrackPoint NX 0.1之前版本的index.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以在使用登录页面时通过用户名参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0210
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0210
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200601-151
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/0175
(UNKNOWN)  VUPEN  ADV-2006-0175
http://www.securityfocus.com/bid/16214
(UNKNOWN)  BID  16214
http://www.interspire.com/forum/showthread.php?p=29606
(UNKNOWN)  CONFIRM  http://www.interspire.com/forum/showthread.php?p=29606
http://xforce.iss.net/xforce/xfdb/24112
(UNKNOWN)  XF  trackpointnx-login-xss(24112)
http://www.securityfocus.com/archive/1/archive/1/421740/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060112 Interspire TrackPoint NX XSS Vulnerability
http://www.osvdb.org/22377
(UNKNOWN)  OSVDB  22377
http://secunia.com/advisories/18445
(UNKNOWN)  SECUNIA  18445

- 漏洞信息

Interspire TrackPoint NX Index.PHP跨站脚本攻击漏洞
中危 跨站脚本
2006-01-13 00:00:00 2006-01-16 00:00:00
远程  
        Interspire TrackPoint NX 0.1之前版本的index.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以在使用登录页面时通过用户名参数注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接:
        Interspire TrackPoint NX
        Interspire TrackPoint NX Version 0.1
        http://www.interspire.com/clientarea

- 漏洞信息

22377
Interspire TrackPoint NX index.php username Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public Vendor Verified

- 漏洞描述

Interspire TrackPoint NX contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'username' variable upon submission to the 'index.php' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-01-12 Unknow
2006-01-12 Unknow

- 解决方案

Upgrade to version 0.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站